Subject: [Sip] RE: [Geopriv] teasing apart: http as a GEOPRIV using protocol

From: "Drage, Keith \(Keith\)" <[email-masked]>
Date: Thu, 27 Jul 2006 16:43:52 +0200

(as individual)

I am not supporting or objecting, but I do believe that if it is to be a
using protocol, then there must be some form of RFC that specifies how
it meets the GEOPRIV requirements.

Regards

Keith 

> -----Original Message-----
> From: Andrew Newton [mailto:[email-masked]] 
> Sent: 27 July 2006 13:45
> To: IETF SIP List; GEOPRIV
> Subject: [Geopriv] teasing apart: http as a GEOPRIV using protocol
> 
> There have been a number of opinions regarding HTTP as a 
> using protocol.
> 
> I'd like to know, how many people believe that HTTP requires 
> no or very little specification to meet the requirements in 
> RFC 3693 and RFC 3694.  If you believe this, what basis do 
> you have for this conclusion?  Or do you believe more 
> specification needs to be done, but it is possible for HTTP 
> to be a GEOPRIV using protocol?
> 
> Finally, how many people believe that HTTP should not be a 
> using protocol?
> 
> -andy
> 
> _______________________________________________
> Geopriv mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/geopriv
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip